version: "2"
sql:
  - engine: "postgresql"
    queries: "internal/author/query.sql"
    schema: "internal/author/schema.sql"
    gen:
      go:
        package: "gen"
        out: "internal/author/gen"
        sql_package: "pgx/v5"
